package de.ivu.elect.presentation.gebietsbaum;

import java.io.Serializable;

import org.apache.deltaspike.core.api.scope.ViewAccessScoped;

@ViewAccessScoped
public class GebietsgruppierungStatusStore implements Serializable {

  private static final long serialVersionUID = 1L;

  private String gruppierungsart;


  public String getGruppierungsart() {
    return gruppierungsart;
  }

  public void setGruppierungsart(String gruppierungsart) {
    this.gruppierungsart = gruppierungsart;
  }

}
